﻿@charset "utf-8";

body {
    width: 100%;
    height: auto;
    color: #434a54;
    font-size: 12px;
    font-family: "微软雅黑";
    margin: 0px;
    padding: 0px;
}

* {
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

ul li {
    list-style: none;
}

a img {
    border: none;
}

a {
    text-decoration: none;
}

.new_content {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.new_column {
    width: 1200px;
    margin-top: 15px;
}

.m5 {
    margin-right: 5px;
}

.mb5 {
    margin-bottom: 13px;
}

    .mb5 a:hover {
        text-decoration: none;
    }

.fl {
    float: left;
}

.fr {
    float: right;
}

.lei_1 {
    border-bottom: 1px solid #f9f1e4;
    height: 41px;
}

.mt5 {
    margin-top: 5px;
}

.mb51 {
    margin-right: 13px;
}

.mb52 {
    margin-right: 9px;
}

.mb53 {
    margin-right: 10px;
}

.new_content .lcwIndexCont .lcwIdxTitle .indexListMore2 {
    float: left;
}

.new_content .lcwIndexCont .lcwIdxTitle2 {
    margin-top: 0px;
}

.new_content .lcwIndexCont .lcwIdxTitle .indexListMore2 span a {
    margin: 0 10px;
}

.new_content .lcwIndexCont .lcwIdxTitle .indexListMore2 span {
    margin-left: 0px;
    margin-top: 10px;
}

.new_content .foot_a {
    border-bottom: none;
}

.morede {
    width: 1200px;
    margin: 20px auto;
}

    .morede .inMorede {
        width: 204px;
        height: 247px;
        float: left;
        margin-right: 20px;
    }

    .morede .inbd {
        width: 976px;
        float: left;
    }

        .morede .inbd li {
            overflow: hidden;
            float: left;
            margin: 0 20px;
            width: 209px;
            text-align: center;
            max-height: 300px;
        }

            .morede .inbd li.last {
                margin-right: 0px;
            }

            .morede .inbd li a img {
                width: 128px;
                height: 122px;
                transition: all 0.35s ease-in-out 0s;
                -webkit-transition: all 0.35s ease-in-out 0s;
            }

                .morede .inbd li a img:hover {
                    -webkit-animation: shade 1s ease-in-out 1;
                    -o-animation: shade 1s ease-in-out 1;
                    animation: shade 1s ease-in-out 1;
                    filter: alpha(opacity=70);
                }

            .morede .inbd li a:hover img {
                transform: scale(1.1,1.1);
                -webkit-transform: scale(1.1,1.1);
            }

@-webkit-keyframes shade {
    from {
        opacity: 1;
    }

    15% {
        opacity: 0.75;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes shade {
    from;

{
    opacity: 1;
}

15% {
    opacity: 0.75;
}

to {
    opacity: 1;
}

}

@keyframes shade {
    from {
        opacity: 1;
    }

    15% {
        opacity: 0.75;
    }

    to {
        opacity: 1;
    }
}

.morede .inbd li .showLayer {
    margin: 15px 0 5px;
    width: 100%;
}

    .morede .inbd li .showLayer h2 {
        font-size: 14px;
    }

    .morede .inbd li .showLayer span {
        margin: 10px 0;
        display: inline-block;
    }

    .morede .inbd li .showLayer .scjia1 {
        font-size: 16px;
        color: #ff8000;
        font-weight: bold;
        margin-right: 10px;
    }

    .morede .inbd li .showLayer .scjia2 {
        font-size: 12px;
        text-decoration: line-through;
    }

    .morede .inbd li .showLayer .ljgm {
        color: #ffffff;
        background: #ff8000;
        font-size: 12px;
        padding: 1px 10px;
        display: inline-block;
        border-radius: 2px;
    }

        .morede .inbd li .showLayer .ljgm:hover {
            background: #ff6600;
            text-decoration: none;
        }

.new_content .lcwIndexCont .lcwIdxTitle .indexListName span.indexProIcon {
    background: url(http://img.lcwcdn.com/u/51images/scsy/images/xiaoicon.png) no-repeat;
}

.new_content .lcwIndexCont .lcwIdxTitle .indexListName span.indexProIcon {
    background-position: -3px 6px;
}

.new_content .lcwIndexCont .lcwIdxTitle .indexListName span {
    display: block;
    float: left;
    width: 35px;
    height: 46px;
}

    .new_content .lcwIndexCont .lcwIdxTitle .indexListName span.indexProIcon2 {
        background-position: -55px 6px;
    }

    .new_content .lcwIndexCont .lcwIdxTitle .indexListName span.indexProIcon3 {
        background-position: -101px 6px;
    }

    .new_content .lcwIndexCont .lcwIdxTitle .indexListName span.indexProIcon4 {
        background-position: -149px 6px;
    }

.Contentbox div div p strong {
    color: #ff8000;
    font-size: 14px;
    font-weight: bold;
}

.foot_bn ul li {
    font-size: 14px;
}

/* 导航下拉显示不隐藏 */
.new_content .new_column {
    width: 974px;
    margin-top: 15px;
    margin-left: 225px;
}

    .new_content .new_column .focusBox .hd {
        left: 4%;
        margin-left: 0;
    }

    .new_content .new_column .focusBox .bd li a, .new_content .new_column .focusBox .bd li, .new_content .new_column .focusBox,
    .new_content .new_column .lcwAdvContent {
        height: 311px;
        width: 974px;
    }
        .new_content .new_column .focusBox .bd li a {border:none;
        }
.xztym ul {
    overflow: hidden;
    margin-top: 15px;
}

    .xztym ul li {
        float: left;
        margin-right: 16px;
    }

        .xztym ul li.last {
            margin-right: 0;
        }

.lcw2016NavWrap .catePageShow {
    border: 1px solid #ff8000;
}

.lcw2016NavWrap .lcwCategory:hover {
    margin: 0 0;
}

.lcw2016NavWrap .lcwCategory {
    height: 46px;
}

.lcw2016NavWrap .catePageShow .catePageHide {
    display: block;
}




@media screen and (max-width:1200px) {
    .new_content .new_column {
        margin-left: 275px;
    }
}

@media screen and (max-width:980px) {
    .new_content .new_column {
        margin-left: 225px;
    }
}
/*@media screen and (max-width:1600px){.lcw2016NavWrap{width:100%;}}
@media screen and (max-width:1200px){.lcw2016NavWrap{width:1300px;}}
@media screen and (max-width:980px){.lcw2016NavWrap{width:1200px;}}*/
